Bug 99565 - RFE: Add NameWidth=* to IndexOptions
Summary: RFE: Add NameWidth=* to IndexOptions
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: httpd   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-21 21:16 UTC by Wil Cooley
Modified: 2007-04-18 16:55 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-31 13:13:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Wil Cooley 2003-07-21 21:16:52 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
It would be nice if, by default, Apache would fully list file names in directory
indexes, rather than having to mouse-over and play mystery-meat navigation.  All
this requires is to add "NameWidth=*" to IndexOptions in httpd.conf and should
otherwise be harmless.

Version-Release number of selected component (if applicable):
httpd-2.0.40-21.3

How reproducible:
Always

Steps to Reproduce:
N/A   

Additional info:

Comment 1 Joe Orton 2003-07-31 13:13:49 UTC
The default httpd.conf has exactly that!

IndexOptions FancyIndexing VersionSort NameWidth=*

and it works fine here.


Note You need to log in before you can comment on or make changes to this bug.